Bug 250495 - Traceback when attempting install in Indonesian (id_ID.UTF-8)
Traceback when attempting install in Indonesian (id_ID.UTF-8)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-08-01 17:50 EDT by Will Woods
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.9.5-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 23:20:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2007-08-01 17:50:36 EDT
LANG 25/57: using Indonesian (id_ID.UTF-8)

...

Traceback (most recent call first):
  File "/usr/share/system-config-date/timezone_map_gui.py", line 275, in
currentCityLabel_set
    labelText = _('Selected city: %(city)s (%(comments)s)') % {'city':
self.cityname_format (self.currentEntry.tz), 'comments':
_(self.currentEntry.comments)}
  File "/usr/share/system-config-date/timezone_map_gui.py", line 582, in setCurrent
    self.currentCityLabel_set ()
  File "/usr/share/system-config-date/timezone_map_gui.py", line 333, in __init__
    self.setCurrent (zonetab.findEntryByTZ (default))
  File "/usr/lib/anaconda/iw/timezone_gui.py", line 77, in timezone_widget_create
    viewportWidth=viewportWidth)
  File "/usr/lib/anaconda/iw/timezone_gui.py", line 63, in custom_widget_handler
    return handler(str1, str2, int1, int2)
TypeError: not enough arguments for format string
Comment 1 Nils Philippsen 2007-08-17 10:16:35 EDT
fixed in system-config-date-1.9.5-1.fc8
Comment 2 Fedora Update System 2007-08-17 12:13:08 EDT
system-config-date-1.9.5-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-09-17 23:20:06 EDT
system-config-date-1.9.5-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.